Subject: Balance off verification request
From: "Md. Hasanuzzaman" <[email-masked]>
To: varun <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 31 Jul 2014 06:57:01 +0530 (IST)

Hi Varun,

This is in reference to my balance offs. I would inform you that I have taken so far only one extra off and 3 sick leaves which have been considered unsanctioned. Except for this I have taken on extra off other than the scheduled week off. Could you please verify why my balance off is showing 0 in my salary slip where as it should be at least 5 offs.

Thanks in advance,
Hasan.